Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 04:05:55 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Michele Rappoport Text box Can't access Body Pump via On Deman Question I need technical support Customer Yes Username [email-masked] Comments I am a Les Mills On Demand subscriber, but for the past two days, I haven't been able to access streaming Body Pump content on my TV. I get a message that says: "We were unable to load this content. Please try again. I click the RETRY button but then up pops the same error message. It's frustrating to pay for a service you're not getting. How can I get Body Pump classes to work again? utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5720